SpriteLibrary

# SpriteDatabase
SpriteNames Method

Return a list of the SpriteNames that this Database knows how to create.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public List<string> SpriteNames()

#### Return Value

Type: List
String
A list of strings, each one is the name of a sprite
See Also

#### Reference

SpriteDatabase Class
SpriteLibrary Namespace